Bug 1756 - Menu
Menu
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-24 16:34 EST by Mike Vaillancourt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-26 16:25:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Vaillancourt 1999-03-24 16:34:23 EST
Netscape does not show in menu
Comment 1 Preston Brown 1999-03-26 16:25:59 EST
Which menu?  GNOME? Shows up for me...

Note You need to log in before you can comment on or make changes to this bug.